.. _cmd-dirs:

dirs - print directory stack
============================

Synopsis
--------

dirs
dirs -c


Description
-----------

``dirs`` prints the current directory stack, as created by the :ref:`pushd <cmd-pushd>` command.

With "-c", it clears the directory stack instead.

``dirs`` does not accept any parameters.
